Page 38 of 208

Re: [REL]Карта Southern Region v.6.0.0[1.26.x]

Posted: 08 May 2017 04:05
by anuk2939
Hello? This Map will add the Georgia Country Map? This would be Great.

Re: [REL]Карта Southern Region v.6.0.0[1.26.x]

Posted: 12 May 2017 13:34
by Fr8i
Hi there,

before anybody asks, a "new" fake version of SR is online. Please do not download it! The uploader on sharemods uses the same name as the modder of RusMap "aldimator":

Image

The difference is a small detail (a big "i"letter instead of a small "l"), but this uploader is a thief uploading some popular mods for a few lousy bugs. The new SR 6.5.0 will be linked here in the first post with original links after it has been released.

Best regards

Re: [REL]Карта Southern Region v.6.0.0[1.26.x]

Posted: 12 May 2017 16:28
by monitorjorge
Thanks for the information!

Re: [REL]Карта Southern Region v.6.0.0[1.26.x]

Posted: 12 May 2017 18:39
by flaviana
Thanks

Re: [REL]Карта Southern Region v.6.0.0[1.26.x]

Posted: 12 May 2017 18:47
by Vøytek
Also, the file size gives it away.
When you split an archive, you specify the size of parts. I doubt somebody would choose 96.2MB. It's usually exactly 100 or 200MB, depends what the hosting site allows.

Re: [REL]Карта Southern Region v.6.0.0[1.26.x]

Posted: 13 May 2017 06:56
by MoNigeria
Incompatible with 1.27, right?

Re: [REL]Карта Southern Region v.6.0.0[1.26.x]

Posted: 13 May 2017 07:30
by Blackbird
MoNigeria wrote:
13 May 2017 06:56
Incompatible with 1.27, right?
Yes, unfortunately. Updated version is still in works.

Re: [REL]Карта Southern Region v.6.0.0[1.26.x]

Posted: 13 May 2017 11:26
by plefkas
Hello, i had download v6.0 when in released at january i think, and its not workingwith 1.27. This v6.0 now is updated and works with 1.27?

Re: [REL]Карта Southern Region v.6.0.0[1.26.x]

Posted: 13 May 2017 12:41
by Vøytek
Your question is strange.

Re: [REL]Карта Southern Region v.6.0.0[1.26.x]

Posted: 13 May 2017 12:52
by gmtavares
plefkas wrote:
13 May 2017 11:26
Hello, i had download v6.0 when in released at january i think, and its not workingwith 1.27. This v6.0 now is updated and works with 1.27?

No. The version you posses is the correct and updated one. A new one, however, will be released: 6.5.0... But we do not know where or for what ets2 version it will be.